hostname "Smak-Skilla.xaa.pl [FFA] @ Pukawka.pl"
sv_password ""
exec banned_user.cfg
exec banned_ip.cfg
host_name_store 1
host_info_show 1
host_players_show 2
mapgroup mg_moje
map de_dust2
game_type 0
game_mode 1



//LOGI
log on
sv_log_onefile "1"
sv_logbans "0"
sv_logecho "1"
sv_logfile "1"
sv_logflush "0"
sv_logsdir "logs_srcds"
sv_debug_ugc_downloads "1"


//FASTDL
sv_downloadurl "http://408810.node98.pukawka.pl"

//CVARS
sv_airaccelerate 1000
sv_tags ""
sv_alltalk "1"
sv_deadtalk "1"
sv_full_alltalk "1"
sv_spawn_afk_bomb_drop_time "30"
sv_infinite_ammo "0"
mp_ignore_round_win_conditions "0"
mp_limitteams "0"
mp_autoteambalance "1"
mp_roundtime "3"
sm cvar mp_roundtime "3"
sp_on 1
mp_timelimit "30"

//TV
tv_enable "1"
tv_autorecord "0"
tv_deltacache "2"
tv_dispatchmode "0"
tv_overridemaster "0"
tv_title "Smak-Skilla TV"
tv_allow_camera_man "0"
tv_name "Smak-Skilla TV"



//NIE RUSZAC
net_maxfilesize 250
sm_cvar net_maxfilesize 250
cs_enable_player_physics_box "1"
sv_pure "0"
sv_lan "0"
sv_cheats "0"
sv_workshop_allow_other_maps "1"
sv_region "3"
sv_contact "tag"
sv_friction "4.0"
sv_hibernate_when_empty "0"
sv_hibernate_postgame_delay "0"
sv_broadcast_ugc_downloads "1"
sv_broadcast_ugc_download_progress_interval "60"
sv_quota_stringcmdspersecond "128"
sv_showimpacts "0"
developer "1"
sm_cvar sv_competitive_official_5v5 0
sv_allow_votes 0
mp_autokick 0
sm_tautodemoupload_delete 1
sm_tautodemoupload_bzip2 0
sm_join_sound "music/zmoorg/wejsciowka.mp3"
sm_trigger_show 0

//MOTD
sm_rules_url "http://klatka-puchatka.pl/showthread.php?tid=22&pid=27#pid27"
sm_contact_url "http://klatka-puchatka.pl/showthread.php?tid=22&pid=27#pid27"

//SLOTY
sm_reserved_slots 1
sm_reserve_type 0
sm_hide_slots 0

//PRIV WIAD///
sv_pm_show_admins 0

sm_teamname_t "Smak-Skilla TT"
sm_teamname_ct "Smak-Skilla CT"  

sv_server_graphic1 "csgo_graphic1.png"

sm_join_sound "music/zmoorg/wejsciowka.mp3"
sv_server_graphic1 "csgo_graphic1.png"
